logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2006-0652

Description

WHMCompleteSolution (WHMCS) before 2.3 assigns incorrect permissions to "resellers", which allows remote authenticated users to perform privileged actions or obtain sensitive information. NOTE: this report is based on a vendor bug report that identified "incorrect permissions." However, the vendor did not label it a security issue, and there was no statement regarding whether or not the permissions were actually more permissive than intended. If in fact the permissions were more restrictive than intended, then this would be a functional problem but not a vulnerability.


Affected Software


CPE Name Name Version
whmcompletesolution:whmcompletesolution whmcompletesolution 2.1
whmcompletesolution:whmcompletesolution whmcompletesolution 2.2
whmcompletesolution:whmcompletesolution whmcompletesolution 2.0